/******************************************************************************/
/*                                                                            */
/*        Project: N/A (Windows/IRIX)                                         */
/*          Title: Win32 header file                                          */
/*        Version: 1.0                                                        */
/*                                                                            */
/*        Started: 15/11/2000                                                 */
/*   Last Updated: 10/01/2001                                                 */
/*                                                                            */
/*         Author: Rob Bateman (blagged by Michael Bonnington)                */
/*                                                                            */
/******************************************************************************/

/* win32.h : Fed up of removing or inserting the line '#define WIN32' in all
 *           files when switching between WIN32 & IRIX? Now simply use the line
 *           '#include "./win32.h"' instead in all your source files.
 */

#ifndef WIN_GL_INCLUDES
#define WIN_GL_INCLUDES

/* Comment out the following line when not using WIN32... */
//#define WIN32



#ifdef WIN32
   #include <GL/glut.h>
#else
   #include "./glut.h"
#endif



#endif
